postfix mit postfix patchen

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von stuzfuz, 13.12.2008.

  1. #1 stuzfuz, 13.12.2008
    stuzfuz

    stuzfuz Eroberer

    Dabei seit:
    14.11.2008
    Beiträge:
    72
    Zustimmungen:
    0
    Hallo,

    ich habe mir die sources von postfix downgeloadet und auch noch den Patch.
    Danach habe ich patch -p1 < ../postfix-2.3.8-vda.patch ausgeführt um postfix zu patchen.

    Als ich das Paket mit dpkg-buildpackage erstellen will kommt diese Fehlermeldung:

    Code:
    server:/usr/src/postfix-2.3.8# dpkg-buildpackage
    dpkg-buildpackage: source package is postfix
    dpkg-buildpackage: source version is 2.3.8-2+etch1
    dpkg-buildpackage: source changed by Thijs Kinkhorst <thijs@debian.org>
    dpkg-buildpackage: host architecture i386
    dpkg-buildpackage: source version without epoch 2.3.8-2+etch1
    dpkg-checkbuilddeps: Unmet build dependencies: debhelper (>= 4.1.16) po-debconf (>= 0.5.0) dpatch lsb-release libdb4.3-dev libgdbm-dev libldap2-dev (>= 2.1) libpcre3-dev libmysqlclient15-dev | libmysqlclient14-dev libssl-dev (>= 0.9.7-1) libsasl2-dev libpq-dev libcdb-dev
    dpkg-buildpackage: Build dependencies/conflicts unsatisfied; aborting.
    dpkg-buildpackage: (Use -d flag to override.)
    
    wenn ich dpkg-buildpackage -d ausführe kommt diese Meldung:

    Code:
    server:/usr/src/postfix-2.3.8# dpkg-buildpackage -d
    dpkg-buildpackage: source package is postfix
    dpkg-buildpackage: source version is 2.3.8-2+etch1
    dpkg-buildpackage: source changed by Thijs Kinkhorst <thijs@debian.org>
    dpkg-buildpackage: host architecture i386
    dpkg-buildpackage: source version without epoch 2.3.8-2+etch1
     debian/rules clean
    debian/rules:15: /usr/share/dpatch/dpatch.make: No such file or directory
    make: *** No rule to make target `/usr/share/dpatch/dpatch.make'.  Stop.
    
    was kann ich da machen?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. doc

    doc Kaffeetrinker

    Dabei seit:
    26.08.2006
    Beiträge:
    586
    Zustimmungen:
    0
    Ort:
    bremen
    dpkg-checkbuilddeps: Unmet build dependencies: debhelper (>= 4.1.16) po-debconf (>= 0.5.0) dpatch lsb-release libdb4.3-dev libgdbm-dev libldap2-dev (>= 2.1) libpcre3-dev libmysqlclient15-dev | libmysqlclient14-dev libssl-dev (>= 0.9.7-1) libsasl2-dev libpq-dev libcdb-dev

    die pakete installieren
     
Thema:

postfix mit postfix patchen

Die Seite wird geladen...

postfix mit postfix patchen - Ähnliche Themen

  1. postfix - fputs-error

    postfix - fputs-error: Ich hoffe, dass sich wer von euch mit postfix bzw. der Fehlermeldung auskennt. Ich habe nach dem Youtube-Video postfix eingerichtet: [MEDIA] Nun...
  2. Mein Server Ubuntu 14.04.3 LTS versendet spam (postfix/dovecot)

    Mein Server Ubuntu 14.04.3 LTS versendet spam (postfix/dovecot): Mir wurde gerade von meinem Hoster mitgeteilt, daß mein Server bai abusix.org geblacklistet wurde. Wenn ich in die logs schaue, so sehe ich z.B.:...
  3. postfix/dovecot/cyrus sasl: basic conf

    postfix/dovecot/cyrus sasl: basic conf: Moin! postfix/dovecot habe ich soweit, dass man Mails empfangen kann. Das war kein Problem. Ich weiß, dass es hunderte Seiten gibt, wie man...
  4. Postfix cfg, Antwort wenn abgelehnt.

    Postfix cfg, Antwort wenn abgelehnt.: Moin, ich hab in letzter Zeit feststellen dürfen das mout-xforward.web.de & mout-xforward.gmx.net immer wieder auf der spamhaus blocklist...
  5. Postfix 3.0 mit neuen Funktionen

    Postfix 3.0 mit neuen Funktionen: Die Entwickler des freien Mailservers Postfix haben Version 3.0 mit mehreren Verbesserungen und Optimierungen freigegeben. Zeitgleich kündigten...